Skip to main content
`Ctrl`+`K`

# SVDCrossGetExplicitMatrix

Returns the flag indicating if \(A^*A\) is built explicitly.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDCrossGetExplicitMatrix(SVD svd,PetscBool *explicitmat)

Not Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameter

- explicitmat - the mode flag

## See Also

SVD: Singular Value Decomposition, `SVDCROSS`, `SVDCrossSetExplicitMatrix()`

## Level

advanced

## Location

src/svd/impls/cross/cross.c

## Implementations

SVDCrossGetExplicitMatrix_Cross() in src/svd/impls/cross/cross.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages